{
      "code":"食材编号",
      "codePlaceholder":"请输入食材编号",
      "name":"食材名称",
      "namePlaceholder":"请输入食材名称",
      "productTypeId":"食材类型",
      "productTypeIdPlaceholder":"请选择食材类型",
      "spec":"食材规格",
      "specPlaceholder":"请输入规格",
      "inventory":"食材库存",
      "inventoryPlaceholder":"请输入食材库存",
      "minWarning":"最低库存预警",
      "minWarningPlaceholder":"请输入最低库存预警",
      "maxWarning":"最高库存预警",
      "maxWarningPlaceholder":"请输入最高库存预警",
      "raise":"加价费用",
      "raisePlaceholder":"请输入加价费用",
      "remark":"备注",
      "remarkPlaceholder":"请输入备注",
      "productUnitId":"食材单位",
      "productUnitIdPlaceholder":"请选择单位",
      "unit":"单位值",
      "unitPlaceholder":"请输入单位值",
      "image":"图片",
      "imagePlaceholder":"请输入",
      "addProduct":"添加食材信息",
      "updateProduct":"编辑食材信息",
      "productDeleteTips":"确定要删除该数据吗？",
      "startDate":"请选择开始时间",
      "endDate":"请选择结束时间",
      "createTime":"创建时间",
	  "info": "详情",
	  "delete": "删除",
	  "expiryTerm": "保质期时长(天)",
	  "expiryAlertTerm": "临期报警时长(天)"
}